<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ball</title>
    <link rel="stylesheet" href="css/styles.css" />
  </head>
  <body>
    <div class="three-paragraphs">
      <div class="ball-container"></div>
      <div class="first-paragraph"><p>Paragraph 1</p></div>
      <div class="second-paragraph"><p>Paragraph 2</p></div>
      <div class="third-paragraph"><p>Paragraph 3</p></div>
    </div>
    <script src="js/ball.js"></script>
  </body>
</html>
